/**
 * Global / General
 * ======
 */
body.page-template-template-modules > .container-fluid {
  padding: 0;
  overflow: hidden;
}
body.page-template-template-modules .navbar {
  margin-bottom: 0;
}

.page-module-wrapper {
  padding: 4rem 15px;
}

/**
 * Background Colors
 * =================
 */
.page-module--white {

}

.page-module--darkgreen {
  background: #1C5823;
  color: white;
}

.page-module--lightgreen {
  background: #BED996;
}

.page-module--lightgray {
  background: #F4F1F1;
}

.page-module a {
  color: inherit !important;
}

.page-module a:hover {
  color: inherit !important;
}

/**
 * Charts
 * ======
 */
.page-module__charts {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.page-module__chart {
  width: 50%;
  padding: 0 4rem;
  float: left;
  padding: 0;
}

.page-module__chart--doughnut {
  width: 40%;
}

.page-module__chart:nth-child(2n + 1) {
  padding-right: 4rem;
}

.page-module__chart:nth-child(2n) {
  padding-left: 4rem;
}

@media (max-width: 960px) {
  .page-module__chart {
    width: 100%;
    padding: 0 !important;
  }
}

.page-module--chart h3 {
  margin-bottom: 2em;
}

/**
 * Hero module
 * ===========
 */
.page-module--hero {
  margin-bottom: 2rem;
}

.page-module--hero blockquote {
  color: white;
  padding: unset;
}

.page-module--hero figcaption {
  text-align: center;
  margin-top: 2rem;
}

.page-module--hero blockquote::before,
.page-module--hero blockquote::after {
  font: unset;
  position: unset;
  left: unset;
  content: "”"
}

@media (min-width: 961px) {
  .page-module--hero__row {
    display: flex;
  }
  .page-module--hero__text {
    width: 37.5%;
  }
}

.page-module--hero__text {
  padding: 4rem;
  background: #1C5823;
  color: white;
  display: flex;
  align-items: center;
}


.page-module--hero__image {
  min-height: 320px;
  flex: 1;
  position: relative;
}

/**
 * Key financial module (circles)
 * ==============================
 */
.page-module--key {
  position: relative;
  margin: 2rem 0;
}

.page-module--key__text {
  min-height: 100px;
}

.page-module--key__image {
  flex: 1;
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
}

.page-module--key__numbers {
  position: relative;
  padding: 2em 0;
}

.page-module--key__number {
  width: 100%;
  line-height: 1.2;
  background: #BED996;
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  padding: 2em;
  text-align: center;
  min-width: 180px;
  margin-bottom: 1em;
}

@media (max-width: 992px) {
  .page-module--key__number {
    margin: 1em 0;
  }
}

.page-module--key__number__num {
  font-weight: bold;
  font-size: 4rem;
}

.page-module--key__number span + span {
  margin-top: .5rem;
}
/**
 * News module
 * ===========
 */
.page-module--news {
  background: rgb(241, 247, 232);
  margin: 2rem 0;
}

.frontpage-module-title {
  font-size: 3rem;
  margin-top: 0;
}

.frontpage-module-title::after {
  content: "";
  display: block;
  height: 2px;
  max-width: 25rem;
  background: #1C5823;
  margin: .25rem 0 3rem;
}

/**
 * Cards module
 * ============
 */
.page-module--cards {
  background: rgb(241, 247, 232);
  margin: 2rem 0;
}

.m-card {
  margin-bottom: 4rem;
  text-decoration: inherit;
}

.m-card:hover {
  display: block;
  color: inherit;
}

.m-card:focus-visible {
  outline: 2px solid #1C5823;
}

.m-card__title {
  padding-bottom: .5rem;
  border-bottom: 2px solid #1C5823;
}

.m-card__text {
  margin-top: 1em;
}

.m-card__image {
  position: relative;
  padding-bottom: 75%;
  margin-bottom: 4rem;
}

.m-card__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**
 * Text + num module
 * =================
 */
.page-module--text-num .row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.page-module--text-num .numbers {
  margin: 2rem auto;
}

.numbers {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex: 1;
}

@media (min-width: 961px) {
  .numbers {
    justify-content: end;
  }
}

.numbers__percent {
  text-align: center;
}

@media (min-width: 961px) {
  .numbers__percent {
    margin-left: 3em;
  }
}

.numbers__percent::after {
  content: '';
  display: block;
  border-bottom: 2px solid #80BA27;
}

.numbers__percent span {
  display: block;
}

.numbers__percent div {
  margin-bottom: 1em;
}

.numbers__percent__num {
  font-size: 1.25em;
  font-weight: bold;
}

.circle {
  line-height: 1.2;
  background: #BED996;
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  padding: 2em;
  min-width: 240px;
  text-align: center;
}

.circle span {
  display: block;
  max-width: 7em;
}

.circle__num {
  font-size: 6rem;
  font-weight: bold;
}

/**
 * Image + Video module, Image + Text module
 * =================
 */

 .image-caption {
   font-size: 1.3rem;
   padding-top: 0.7rem;
   font-style: italic;
 }

